Subject: RE: bash problems on nfs file systems
From: [email-masked]

3 Apr 1997 19:37:51 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked], [email-masked]
Original-Sender: [email-masked]

Hi Murray, you wrote:

: I just installed the binaries for bash 17.1 on win95.  What a relief to
: have a reasonable shell!
: 
: There appears to be something wrong when writing to an nfs file system
: exported by an rs/6000/aix box.  If I mount the file system, I can see
: things fine.
[snip]

What NFS S/W do you use? Did you try smaller wsize (and possible rsize)?

I haven't seen such problems on NT4.0 because FTP Inc's NFS only runs <=3.51!
I had trouble building TkNT on 3.51 using MSVC4.0: Objs (and maybe libs) were
created fine, only dlls and exes were corrupted. Hacking the makefiles for
local disk and later copying by hand to NFS worked for me, too. Dunno why.

Bye, Heribert ([email-masked])
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".